linux-6.6-librem5 (6.6.129-1) trixie; urgency=medium

  * Rebase on 6.6.129

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 09 Mar 2026 13:22:01 +0100

linux-6.6-librem5 (6.6.127-1) trixie; urgency=medium

  * Rebase on 6.6.127

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Feb 2026 05:38:03 +0000

linux-6.6-librem5 (6.6.126-1) trixie; urgency=medium

  * Rebase on 6.6.126

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 17 Feb 2026 05:37:27 +0000

linux-6.6-librem5 (6.6.124-1) trixie; urgency=medium

  * Rebase on 6.6.124

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 12 Feb 2026 05:37:38 +0000

linux-6.6-librem5 (6.6.123-1) trixie; urgency=medium

  * Rebase on 6.6.123

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 07 Feb 2026 05:39:15 +0000

linux-6.6-librem5 (6.6.122-1) trixie; urgency=medium

  * Rebase on 6.6.122

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 31 Jan 2026 05:37:42 +0000

linux-6.6-librem5 (6.6.121-1) trixie; urgency=medium

  * Rebase on 6.6.121

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 18 Jan 2026 05:37:34 +0000

linux-6.6-librem5 (6.6.120-1) trixie; urgency=medium

  * Rebase on 6.6.120

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 12 Jan 2026 05:38:04 +0000

linux-6.6-librem5 (6.6.119-1) trixie; urgency=medium

  * Rebase on 6.6.119

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 07 Dec 2025 05:37:41 +0000

linux-6.6-librem5 (6.6.118-1) trixie; urgency=medium

  [ Guido Günther ]
  * dts: Drop exponentional backlight mapping

  [ Mobot ]
  * Rebase on 6.6.118

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 02 Dec 2025 05:38:25 +0000

linux-6.6-librem5 (6.6.117-1) trixie; urgency=medium

  * Rebase on 6.6.117

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 25 Nov 2025 05:37:44 +0000

linux-6.6-librem5 (6.6.116-1) trixie; urgency=medium

  * Rebase on 6.6.116

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 03 Nov 2025 05:36:58 +0000

linux-6.6-librem5 (6.6.115-1) trixie; urgency=medium

  * Rebase on 6.6.115

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Oct 2025 05:37:04 +0000

linux-6.6-librem5 (6.6.114-1) trixie; urgency=medium

  * Rebase on 6.6.114

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 24 Oct 2025 05:36:30 +0000

linux-6.6-librem5 (6.6.113-1) trixie; urgency=medium

  * Rebase on 6.6.113

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 20 Oct 2025 05:36:44 +0000

linux-6.6-librem5 (6.6.112-1) trixie; urgency=medium

  * Rebase on 6.6.112

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Oct 2025 13:40:31 +0200

linux-6.6-librem5 (6.6.111-1) trixie; urgency=medium

  * Rebase on 6.6.111

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 13 Oct 2025 05:37:11 +0000

linux-6.6-librem5 (6.6.110-1) trixie; urgency=medium

  * Rebase on 6.6.110

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 07 Oct 2025 05:37:04 +0000

linux-6.6-librem5 (6.6.109-1) trixie; urgency=medium

  * Rebase on 6.6.109

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 03 Oct 2025 05:36:46 +0000

linux-6.6-librem5 (6.6.108-1) trixie; urgency=medium

  * Rebase on 6.6.108

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 26 Sep 2025 05:38:29 +0000

linux-6.6-librem5 (6.6.107-1) trixie; urgency=medium

  * Rebase on 6.6.107

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 20 Sep 2025 05:36:58 +0000

linux-6.6-librem5 (6.6.106-1) unstable; urgency=medium

  * Rebase on 6.6.106

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 12 Sep 2025 05:37:00 +0000

linux-6.6-librem5 (6.6.105-2) unstable; urgency=medium

  * Remove remnants from wrong tempolate copy

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 10 Sep 2025 12:04:50 +0200

linux-6.6-librem5 (6.6.105-1) unstable; urgency=medium

  * Rebase on 6.6.105

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 10 Sep 2025 05:36:47 +0000

linux-6.6-librem5 (6.6.104-1) unstable; urgency=medium

  * Rebase on 6.6.104

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 05 Sep 2025 05:37:22 +0000

linux-6.6-librem5 (6.6.103-1) unstable; urgency=medium

  * Rebase on 6.6.103

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 29 Aug 2025 05:36:17 +0000

linux-6.6-librem5 (6.6.102-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * debian: update packaging to latest kernel-template

  [ Mobot ]
  * Rebase on 6.6.102

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 16 Aug 2025 05:36:05 +0000

linux-6.6-librem5 (6.6.101-1) unstable; urgency=medium

  * Rebase on 6.6.101

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 02 Aug 2025 05:36:06 +0000

linux-6.6-librem5 (6.6.100-1) unstable; urgency=medium

  * Rebase on 6.6.100

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 25 Jul 2025 05:35:47 +0000

linux-6.6-librem5 (6.6.99-1) unstable; urgency=medium

  * Rebase on 6.6.99

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 18 Jul 2025 05:37:54 +0000

linux-6.6-librem5 (6.6.98-1) unstable; urgency=medium

  * Rebase on 6.6.98

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 15 Jul 2025 05:35:26 +0000

linux-6.6-librem5 (6.6.97-1) unstable; urgency=medium

  * Rebase on 6.6.97

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Jul 2025 05:35:22 +0000

linux-6.6-librem5 (6.6.96-1) unstable; urgency=medium

  * Rebase on 6.6.96

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 07 Jul 2025 05:35:52 +0000

linux-6.6-librem5 (6.6.95-1) unstable; urgency=medium

  * Rebase on 6.6.95

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Jun 2025 05:38:42 +0000

linux-6.6-librem5 (6.6.94-1) unstable; urgency=medium

  * Rebase on 6.6.94

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Jun 2025 05:35:06 +0000

linux-6.6-librem5 (6.6.93-2) unstable; urgency=medium

  * d/patches: Add new patches from Purism's librem5/linux

 -- Undef <debian@undef.tools>  Sun, 08 Jun 2025 08:16:27 +0000

linux-6.6-librem5 (6.6.93-1) unstable; urgency=medium

  * Rebase on 6.6.93

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 05 Jun 2025 05:35:20 +0000

linux-6.6-librem5 (6.6.92-1) unstable; urgency=medium

  * Rebase on 6.6.92

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 23 May 2025 05:35:05 +0000

linux-6.6-librem5 (6.6.91-1) unstable; urgency=medium

  * Rebase on 6.6.91

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 19 May 2025 05:35:16 +0000

linux-6.6-librem5 (6.6.90-1) unstable; urgency=medium

  * Rebase on 6.6.90

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 10 May 2025 05:35:11 +0000

linux-6.6-librem5 (6.6.89-1) unstable; urgency=medium

  * Rebase on 6.6.89

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 03 May 2025 05:35:13 +0000

linux-6.6-librem5 (6.6.88-1) unstable; urgency=medium

  * Rebase on 6.6.88

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 26 Apr 2025 05:37:48 +0000

linux-6.6-librem5 (6.6.87-1) unstable; urgency=medium

  * Rebase on 6.6.87

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Apr 2025 05:34:37 +0000

linux-6.6-librem5 (6.6.86-1) unstable; urgency=medium

  * Rebase on 6.6.86

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 08 Apr 2025 05:34:32 +0000

linux-6.6-librem5 (6.6.85-1) unstable; urgency=medium

  * Rebase on 6.6.85

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 29 Mar 2025 05:34:37 +0000

linux-6.6-librem5 (6.6.84-1) unstable; urgency=medium

  * Rebase on 6.6.84

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 23 Mar 2025 05:34:19 +0000

linux-6.6-librem5 (6.6.83-1) unstable; urgency=medium

  * Rebase on 6.6.83

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 14 Mar 2025 05:34:56 +0000

linux-6.6-librem5 (6.6.82-1) unstable; urgency=medium

  * Rebase on 6.6.82

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 10 Mar 2025 05:34:28 +0000

linux-6.6-librem5 (6.6.81-1) unstable; urgency=medium

  * Rebase on 6.6.81

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Mar 2025 05:34:54 +0000

linux-6.6-librem5 (6.6.80-1) unstable; urgency=medium

  * Rebase on 6.6.80

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 28 Feb 2025 05:34:49 +0000

linux-6.6-librem5 (6.6.79-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * Rebase on 6.6.78

  [ Mobot ]
  * Rebase on 6.6.79

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 22 Feb 2025 05:34:59 +0000

linux-6.6-librem5 (6.6.77-1) unstable; urgency=medium

  * Rebase on 6.6.77

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 11 Feb 2025 16:38:19 +0100

linux-6.6-librem5 (6.6.75-1) unstable; urgency=medium

  * Rebase on 6.6.75

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 05:37:57 +0000

linux-6.6-librem5 (6.6.74-1) unstable; urgency=medium

  * Rebase on 6.6.74

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 05:35:29 +0000

linux-6.6-librem5 (6.6.73-1) unstable; urgency=medium

  * Rebase on 6.6.73

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 22 Jan 2025 05:46:52 +0000

linux-6.6-librem5 (6.6.72-1) unstable; urgency=medium

  * Rebase on 6.6.72

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 18 Jan 2025 05:34:20 +0000

linux-6.6-librem5 (6.6.71-1) unstable; urgency=medium

  * Rebase on 6.6.71

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 11 Jan 2025 05:34:37 +0000

linux-6.6-librem5 (6.6.70-1) unstable; urgency=medium

  * Rebase on 6.6.70

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 10 Jan 2025 05:35:41 +0000

linux-6.6-librem5 (6.6.69-1) unstable; urgency=medium

  * Rebase on 6.6.69

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 03 Jan 2025 05:39:36 +0000

linux-6.6-librem5 (6.6.68-1) unstable; urgency=medium

  * Rebase on 6.6.68

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Dec 2024 05:34:59 +0000

linux-6.6-librem5 (6.6.67-1) unstable; urgency=medium

  * Rebase on 6.6.67

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Dec 2024 05:39:04 +0000

linux-6.6-librem5 (6.6.66-1) unstable; urgency=medium

  * Rebase on 6.6.66

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 15 Dec 2024 05:35:05 +0000

linux-6.6-librem5 (6.6.65-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: add package version in uname output

  [ Mobot ]
  * Rebase on 6.6.65

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 12 Dec 2024 05:45:17 +0000

linux-6.6-librem5 (6.6.64-1) unstable; urgency=medium

  * Rebase on 6.6.64

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 10 Dec 2024 05:34:44 +0000

linux-6.6-librem5 (6.6.63-1) unstable; urgency=medium

  * Rebase on 6.6.63

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 23 Nov 2024 05:35:39 +0000

linux-6.6-librem5 (6.6.62+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.62

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 18 Nov 2024 05:36:00 +0000

linux-6.6-librem5 (6.6.61+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.61

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 15 Nov 2024 05:35:02 +0000

linux-6.6-librem5 (6.6.60+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.60

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 09 Nov 2024 05:34:48 +0000

linux-6.6-librem5 (6.6.59+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.59

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 01 Nov 2024 05:35:22 +0000

linux-6.6-librem5 (6.6.58+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.58

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 23 Oct 2024 05:34:33 +0000

linux-6.6-librem5 (6.6.57+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.57

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 17 Oct 2024 23:24:27 +0000

linux-6.6-librem5 (6.6.56+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.56

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Oct 2024 05:35:41 +0000

linux-6.6-librem5 (6.6.54+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.54

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 05 Oct 2024 05:35:31 +0000

linux-6.6-librem5 (6.6.53+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.53

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 01 Oct 2024 05:37:33 +0000

linux-6.6-librem5 (6.6.52+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.52

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 19 Sep 2024 05:35:12 +0000

linux-6.6-librem5 (6.6.51+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.51

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 13 Sep 2024 05:40:02 +0000

linux-6.6-librem5 (6.6.50+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.50

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 08 Sep 2024 09:04:28 +0000

linux-6.6-librem5 (6.6.49+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.49

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 06 Sep 2024 05:34:30 +0000

linux-6.6-librem5 (6.6.47+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.47

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 19 Aug 2024 10:06:56 +0000

linux-6.6-librem5 (6.6.45+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.45

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 13 Aug 2024 00:37:27 +0000

linux-6.6-librem5 (6.6.42+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.42

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jul 2024 10:38:21 +0000

linux-6.6-librem5 (6.6.39+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.39

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 13 Jul 2024 10:25:54 +0000

linux-6.6-librem5 (6.6.37+librem5-1) unstable; urgency=medium

  [ undef ]
  * d/patches: Restore CMA_SIZE_MBYTES
  * d/patches: Import Purism patch fixing Redpine driver on 6.6.34+

  [ Mobot ]
  * Rebase on 6.6.37

 -- Undef <debian@undef.tools>  Sat, 06 Jul 2024 00:11:38 +0000

linux-6.6-librem5 (6.6.32+librem5-1) unstable; urgency=medium

  * d/patches: Rebase on 6.6.32
  * d/patches: Forward port USB patches to 6.6.32

  [Robert Mader]
  * d/patches: Enable dmabuf-heaps in Mobian patches


 -- Undef <debian@undef.tools>  Thu, 06 Jun 2024 09:45:58 +0000

linux-6.6-librem5 (6.6.31+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.31

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 24 May 2024 08:53:13 +0000

linux-6.6-librem5 (6.6.29+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.29

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 28 Apr 2024 08:56:10 +0000

linux-6.6-librem5 (6.6.27+librem5-2) unstable; urgency=medium

  * d/patches: Revert upstream commit that causes wwan drops

 -- Undef <debian@undef.tools>  Thurs, 25 Apr 2024 13:01:00 +0000

linux-6.6-librem5 (6.6.27+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.27
  * d/patches: Rebase on 6.6.27

 -- Undef <debian@undef.tools>  Sun, 21 Apr 2024 13:01:00 +0000

linux-6.6-librem5 (6.6.23+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.23

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 28 Mar 2024 13:01:00 +0000

linux-6.6-librem5 (6.6.22+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.22

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 17 Mar 2024 21:41:03 +0000

linux-6.6-librem5 (6.6.20+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.20

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 06 Mar 2024 07:39:28 +0000

linux-6.6-librem5 (6.6.17+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.17

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 19 Feb 2024 11:37:46 +0000

linux-6.6-librem5 (6.6.16+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.16

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 09 Feb 2024 08:34:23 +0000

linux-6.6-librem5 (6.6.14+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.14

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 Jan 2024 08:11:27 +0000

linux-6.6-librem5 (6.6.13+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.13

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jan 2024 13:00:04 +0000

linux-6.6-librem5 (6.6.12+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.12

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 16 Jan 2024 12:41:27 +0000

linux-6.6-librem5 (6.6.11+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.11

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 14 Jan 2024 13:40:16 +0000

linux-6.6-librem5 (6.6.10+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.10

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 06 Jan 2024 10:58:02 +0000

linux-6.6-librem5 (6.6.9+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.9

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 02 Jan 2024 04:39:40 +0000

linux-6.6-librem5 (6.6.8+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.8

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Dec 2023 04:39:38 +0000

linux-6.6-librem5 (6.6.7+librem5-1) unstable; urgency=medium

  * Rebase on 6.6.7

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 14 Dec 2023 14:14:20 +0000

linux-6.6-librem5 (6.6.6+librem5-1) unstable; urgency=medium

  * Initial 6.6 release

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 12 Dec 2023 21:45:00 +0100
